Remove soupcompat.h since we require libsoup3 now

Review Request #2068 — Created Nov. 17, 2022 and submitted — Latest diff uploaded

grim
pidgin/pidgin
default
pidgin
Remove soupcompat.h since we require libsoup3 now

Compiled

Commits

Files

Loading...